Credit Unions -->AFSC --> Return Upload Panel - Bug #6487

Admin --> Login --> Licensee Type --> Credit unions --> company name --> Need to correct the
breadcrumb ( Home --> License Type --> credit unions --> company nhame )

05/08/2023 12:25 PM - Mohd Irfan

Status: Feedback Start date: 05/08/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to correct the breadcrumb ( Home --> License Type --> credit unions --> company name )

See attached screenshot:

clipboard-202305081209-itgBdwemyg

History

#1 - 05/08/2023 12:36 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#3 - 05/12/2023 12:53 PM - sunil gupta

- Status changed from New to Feedback

need to discuss with the Bharat Dhall sir.
